/*

Theme Name: Pro &ndash; Child Theme
Theme URI: http://theme.co/pro/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to Pro in this child theme.
Version: 1.0.0
Template: pro

*/
.knoxt-featured-mobile {
    display: none;
}

.single article {
    display: block;
}

.mks_author_widget img {
    max-width: 150px !important;
    float: left;
    margin: 0 15px 0 0;
    width: 100%;
}

/* Obits */

.obituary-light {
    display: inline-block;
    width: 50%;
    padding: .5em .25em;
    vertical-align: top;
}

.obituary-light p {
    margin: 0 !important;
    font-size: .92em !important;
}

.obituary-light h5 {
    margin: .5em 0 0 !important;
    padding: 0 !important;
    font-size: 1.1em !important;
    font-weight: 600 !important;
}

a.viewall {
    display: inline-block;
    width: auto;
    height: auto;
    text-transform: uppercase;
    font-size: 14px;
    padding: 17px 20px;
    border-radius: 2px;
    background: #333;
    color: #fff;
    letter-spacing: 1px;
    font-weight: bold;
    line-height: 0;
    margin: 1em 0 0;
}

figure.wp-caption.featured {
    width: auto;
    margin: 0;
    padding-bottom: 1px;
}

.obits-page .wpb_text_column.wpb_content_element {
    margin: 0 0 .5em;
}

.obits-page .content.singlepage .posttext {
    padding: 30px 0 10px;
}

.obits-page .content.singlepage {
    width: 100%;
    max-width: none;
    min-width: 100%;
}

.obits-page .posttext h1 {
    display: none;
}

.obits-page .posttext p {
    padding: 0 !important;
    margin: 0 !important;
}

.obits-page .posttext h3 {
    line-height: 1;
    text-transform: uppercase;
    font-weight: normal;
    font-size: 1.75em !important;
    margin: 0 !important;
    padding: 0 !important;
}

.obits-page .obituary {
    margin: 0 0 1em;
}

.obits-page h4 {
    background: #f79520;
    display: block;
    padding: .25em .5em;
    color: white;
    text-align: center;
}

.obits-page .obituaries {
    padding-top: 25px;
    column-count: 2;
    max-width: 800px;
    margin: 0 auto;
}

.obits-page .obituary a {
    color: #000;
    font-size: 1.25em;
    font-weight: 600;
    display: block;
    line-height: 1;
}

.obits-page .obituary a:hover {
    color: #f79520;
}

.obits-page span.funeral-home {
    color: black;
    line-height: 1;
}

/* End Obits */

.test, .empty-template {
    display: none;
}

.searchme img {
    width: 15px;
}

.searchside {
    display: none;
}

.pagenav li.searchme a {
    padding: 1em 0 1em 1em;
}

.followus {
    display: table;
}

.followus h3, .followus .social_icons a {
    display: table-cell !important;
    width: 30% !important;
    margin: 0 !important;
    padding: 0 !important;
    vertical-align: middle !important;
}

.mailchimp p {
    margin: 10px 0;
}

.mailchimp input[type="submit"] {
    float: right;
    margin: .75em 0 0;
}

.mailchimp label {
    display: none;
}

.mailchimp h3 {
    background: #F79520 !important;
    color: white !important;
    text-align: center !important;
    padding: .5em !important;
}

.mailchimp input[type="email"] {
    width: 100% !important;
    margin: 0;
    clear: both !important;
    display: block !important;
    float: none !important;
    padding: 0 4% !important;
    box-shadow: none;
}

input[type="text"], input[type="email"] {
    background-color: #EDEDED;
    border-radius: 0;
}

.x-sidebar .social_icons {
    float: left;
    width: 100%;
    padding: 0;
    border: none;
    text-align: left !important;
    margin: 0 auto;
    margin-left: 0 !important;
}

.x-sidebar .social_icons i {
    font-size: 32px !important;
}

.mks_author_widget h3:nth-of-type(2) {
    padding: 0;
}

.mks_author_widget h3:nth-of-type(1) {
    display: none;
}

.mks_author_widget p {
    padding: 0;
    margin: 10px 0 0;
    line-height: 1.5;
}

.logo-advertise h3 {
    margin: 0 0 .5em;
    text-align: center;
    background: #4d75c5;
    padding: .5em;
    color: #fafafa;
}

.logo-advertise .widget {
    background: #fff;
}

.logo-advertise {
    float: none;
    width: 45%;
    display: table-cell;
    vertical-align: middle;
    padding: 1em 0 1em 2em;
}

.mks_author_widget h3 a {
    font-size: 20px;
    line-height: 1;
}

.mks_author_widget p {
    padding: 0;
    margin: 10px 0 0;
    line-height: 1.5;
}

.ads a {
    display: inline-block;
    text-align: center !important;
    width: calc(100% / 2 - 20px);
    margin: 0 auto !important;
    padding: 10px !important;
}

.ads img {
    width: calc(100%) !important;
    margin: 0 auto !important;
    float: none !important;
}

.community-partners h3 {
    background: #5880CA;
    color: white;
    text-align: center;
    margin: -15px;
}

.community-events-page .content.singlepage {
    background: transparent;
    padding: 0;

}

.widget:after {
    content: '';
    display: block;
    clear: both;
}

.widget {
    padding: 1em;
    background: white;
    margin: 0 0 1em !important;
    box-shadow: 0 0 10px #ccc;
}

h4.h-widget {
    background: #F79520;
    padding: .5em;
    margin: 0 0 .75em;
    color: white;
    text-shadow: none;
    font-size: 1em;
    line-height: 1;
    text-transform: uppercase;
    letter-spacing: 1px;
    text-align: center;
}

.top-feat span.categories {
    display: none !important;
}

/* Post styling */

.padded .featured-posts {
    box-shadow: none;
}

.featured-posts ul li:not(:last-child) {
    margin-bottom: 1.5em;
    border-bottom: 1px solid #979797;
    padding: 0 0 1.5em;
}

.featured-posts ul {
    margin: 0 !important;
    list-style-type: none !important;
}

.archive h2.entry-title {
    text-align: center;
}

.archive .entry-wrap {
    padding: 1.25em;
}

.hide-on-desktop {
    display: none !important;
}

.post:first-child {
    padding-top: 0;
}

.post:last-child {
    margin: 0;
    padding-bottom: 0;
    border-bottom: 0;
}

.post .post-content {
    padding: 0 0 1em 1em;
    flex-basis: auto;
    width: 60%;
}

.post .bottom-container {
    display: flex;
    width: 100% !important;
    flex-direction: row;
    align-items: center;
    justify-content: space-between
}

.post .top-container {
    display: flex;
    flex-direction: row;
}

.post {
    padding: 2em 0;
    border-bottom: 2px solid #979797;
}

.post a {
    font-weight: bold;
    color: #f79520;
}

.post span.categories a {
    color: #F79521;
    text-transform: uppercase;
    font-weight: 600;
    font-size: .85em;
    letter-spacing: 1px;
}

.post span {
    display: block;
    line-height: 1 !important;
}

.single .post span {
    line-height: 1 !important;
    display: initial;
}

a.post-title {
    font-size: 1.5em;
    margin: .25em 0 .5em !important;
    display: block;
    line-height: 1;
}

.post-image {
    flex-basis: auto;
    min-height: 250px;
    width: 40%;
}

.post .bottom-container {
    padding: 1em 0 0;
}

.single a.view-obits {
    background: #f79520;
    display: block;
    width: 100%;
    color: white;
    text-align: center;
    text-transform: uppercase;
    padding: .5em 1em;
}

span.reading-time {
    font-size: .7em;
    text-transform: uppercase;
    font-weight: 700;
}

span.obits-more {
}

span.obits-more a {
    font-size: .7em;
    text-transform: uppercase;
    font-weight: 700;
}

.post span.meta {
    margin: 0 0 .85em;
    font-size: .93em;
    font-weight: 500;
}

.post a.more-link {
    display: none;
}

.site, .x-site {
    background-color: transparent;
}

.all-posts .post {
    /*display: inline-block;*/
    width: 100%;
    padding: 1em;
    background: #fff;
    margin: 0 0 1%;
    vertical-align: top;
    border-bottom: none;
    box-shadow: 0 0 10px #ddd;
}

.all-posts .post:not(:nth-child(even)) {
    margin-right: 2%;
}

.featured-posts.all-posts {
    padding: 0;
    background-color: transparent;
    position: relative;
    z-index: 100;
    box-shadow: none;
}

.home .featured-posts .content {
    line-height: 1.5em !important;
}

.home .mks_author_widget {
    display: none;
}

.x-btn, .button, [type="submit"] {
    display: inline-block;
    position: relative;
    border: none;
    padding: .5em 1em;
    cursor: pointer;
    font-size: 16px;
    font-weight: inherit;
    text-align: center;
    vertical-align: middle;
    color: #fff;
    background-color: #333333;
    transition: all 0.15s linear;
    text-transform: uppercase;
    line-height: 1;
}

.widget .aligncenter {
    margin: 0 auto;

}

.widget .alignnone {
    margin: 0;
}

.side-social .alignnone {
    max-width: 23%;
}

.padded {
    padding: 1em !important;
    background: #fff !important;
    box-shadow: 0 0 10px #ccc;
}

.margined {
    margin-right: 1em !important;
}

li.selectList, select.alm-filter--item {
    width: 50%;
    list-style: none;
    -webkit-user-select: none;
    background: #FFF;
    background-image: url(http://new.knoxtntoday.com/wp-content/uploads/2018/02/down-arrow.png), url(http://new.knoxtntoday.com/wp-content/uploads/2018/02/down-arrow.png);
    background-repeat: no-repeat;
    background-position: 97% center, 3% center;
    margin: 0 auto;
    text-transform: uppercase;
    font-weight: bold;
    position: relative;
}

ul.category-dropdown {
    list-style: none;
    column-count: 3;
    display: none;
    position: absolute;
    width: 100%;
    background: #eee;
    z-index: 10000000000000000000000000;
    margin: 0;
    font-size: .8em;
}

li.cat-item-all a {
    background: transparent;
    color: black;
    display: block;
}

li.selectList:hover ul {
    display: block;
    padding-top: 1em;
}

ul.category-dropdown li {
    padding-bottom: 1em;
    display: inline-block;
    width: auto;
    min-width: 100%;
}

.entry-featured {
    position: relative;
    margin-top: 25px;
    border: none;
    padding: 0;
    background-color: #fff;
}

.entry-featured img {
    width: 100%;
}

p.p-meta {
    text-align: center;
    margin: 1em 0;
}

p.p-meta span {
    display: inline;
    text-align: center;
}

.p-meta > span:after {
    content: "|";
    padding: 0 0.45em;
}

.sub-menu .x-anchor .x-anchor-content {
    padding: .75em !important;
}

p.caption {
    background: #D8D8D8;
    padding: 1em;
    line-height: 1.5;
    font-size: .8em;
    font-weight: bold;
    text-align: center;
}

.alignleft {
    max-width: 50% !important;
    margin: 0 1em 1em 0 !important;
}

.alignright {
    max-width: 50% !important;
    margin: 0 0 1em 1em !important;
}

.alignnone {
    max-width: none;
    margin: 0 auto;
}

.wp-caption, .gallery-item {
    max-width: 100%;
    border: none;
    padding: 0;
    text-align: center;
    background-color: #D8D8D8;
}

.wp-caption > .wp-caption-text, .wp-caption > .wp-caption-text:last-child, .gallery-item > .wp-caption-text, .gallery-item > .wp-caption-text:last-child {
    display: block;
    margin: 1em;
    padding: .5em;
    font-size: .8em;
    line-height: 1.2;
    text-transform: none;
    font-weight: bold;
}

.wp-caption:first-of-type.alignright {
    margin: 0 0 1em;
}

.single .entry-wrap {
    background: #fff;
    padding: 3em;
    box-shadow: 0 0 10px #ccc;
}

div#comments {
    display: none;
}

.single .post {
    border-bottom: none;
}

.entry-title:before {
    display: none;
}

h1.entry-title {
    text-align: center;
}

.mks_adswidget_ul li img {
    width: auto;
    height: 100%;
    object-fit: contain !important;
    -o-object-fit: contain !important;
}

.community-partners .mks_adswidget_ul li img {
    width: 200px !important;
    height: auto !important;
    /* object-fit: contain; */
    -o-object-fit: cover;
}

.mks_ads_widget .small li, .mks_ads_widget ul.custom li, .mks_adswidget_ul.small li, .mks_adswidget_ul.custom li {
    float: left;
    margin-right: 0 !important;
    border-bottom: 0 !important;
    border-top: 0 !important;
    padding: 0 1% !important;
}

.widget ul, .widget ol {
    margin-left: 0;
    border-top: 0;
    list-style: none;
}

.widget ul, .widget ol {
    padding: 0;
    margin: 0;
}

h1.locationName.ng-binding {
    display: none;
}

.currentDesc.ng-binding {
    display: none;
}

.width-fix {
    min-width: 222px !important;
}

.e8406-10.x-off-canvas .x-off-canvas-close, .e8406-19.x-off-canvas .x-off-canvas-close {
    width: calc(.5em * 2) !important;
    height: calc(.5em * 2) !important;
    font-size: 3.5em !important;
    color: rgba(0, 0, 0, 0.5) !important;
}

.x-container.offset {
    margin: 1.25em auto;
}

.obits-page h4:nth-of-type(1) {
    margin: 0 !important;
}

span.full-date {
    display: block;
    text-align: center;
    text-transform: uppercase;
    font-size: .8em;
    line-height: 1;
    margin-top: .25em;
}

span.day-of-week {
    display: block;
    text-align: center;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 1.1em;
    line-height: 1;
}

.header-date {
    padding-left: 1em;
    margin-left: .5em;
    border-left: 3px solid;
    display: inline-block;
    vertical-align: middle;
}

.header-weather {
    padding-left: .5em;
    display: inline-block;
    margin-right: .5em;
}

.header-icon {
    display: inline-block;
    vertical-align: middle;
}

span.temp {
    height: 30px;
    line-height: 30px;
    vertical-align: middle;
    display: inline-block;
    font-size: 20px;
    font-weight: bold;
    padding-right: .25em;
}

.sponsor-link {
    margin-top: -3em !important;
    box-shadow: 0 6px 10px #ccc;
}

.home footer.entry-footer.cf {
    display: none !important;
}

.sponsor-link a {
    font-weight: bold;
    text-transform: uppercase;
    font-size: .9em;
    text-align: center;
    display: block;
    color: black;
}

.user.with-name {
    width: 31%;
    display: inline-block !important;
    float: none !important;
    margin: 0 1% 1% 1%;
}

.user.with-name img {
    width: 100%;
}

.newads .mks_adswidget_ul.custom li {
    width: auto;
    float: none;
    margin: 0 !important;
    padding: 0 !important;
}

span.name {
    color: white;
    background: #F79521;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 1.25em !important;
    padding: .5em;
    display: block !important;
}

.sponsor-widget .mks_adswidget_ul li {
    text-align: center !important;
    width: 100% !important;
}

.archive .post, .category .post, .search .post {
    width: 100%;
    margin: 0 0 1em !important;
    display: block;
    padding: 1em;
    background: #fff;
    border-bottom: none;
    box-shadow: 0 0 10px #ccc;
}

a.alm-filters-edit {
    display: none;
}

button.alm-load-more-btn.more.done {
    color: white;
    border: 0;
    background: #999;
    font-size: 15px;
    text-transform: uppercase;
    padding: .5em 1em;
    line-height: 1;
}

.fb-comments span {
    display: block !important;
}

.single .x-main, .archive .x-main {
    width: 68.5% !important;
}

.entry-footer {
    margin-top: 1.5em;
    padding: 0;
    line-height: 1.4;
    background-color: transparent;
}

.entry-footer a {
    font-weight: normal;
    padding: .5em;
    border: 3px solid;
    display: inline-block;
    margin-right: .5em;
    margin-bottom: .5em;
    vertical-align: middle;
    font-size: .8em;
    line-height: 1;
}

.heateor_sss_sharing_container.heateor_sss_horizontal_sharing {
    display: inline-block;
    vertical-align: middle;
    margin: 0;
    padding: 0;
    line-height: 1;
}

.sharing {
    display: inline-block;
    vertical-align: middle;
    text-align: right;
    width: 39% !important;
    text-transform: uppercase;
    font-weight: bold;
    line-height: 1 !important;
}

.tags {
    display: inline-block;
    vertical-align: middle;
    width: 60% !important;
}

span.search-everything-highlight-color {
    display: initial;
}

.contact-authors .biography a {
    color: white;
    word-wrap: break-word;
    font-size: .8em;
}

.contact-authors .user.with-name {
    display: inline-block;
    vertical-align: top;
    background: #F79521;
    color: white;
}

.biography p {
    margin: 0 0 .5em;
}

@media only screen and (max-width: 1275px) {
    .knoxt-featured-mobile {
        display: block;
    }

    .x-main.full, .x-main.left, .x-main.right {
        width: 70% !important;
        max-width: 70% !important;
        float: left !important;
    }

    .home .x-main.full, .home .x-main.left, .home .x-main.right {
        width: 100% !important;
        max-width: 100% !important;
        float: none !important;
    }

    .x-sidebar.left, .x-sidebar.right {
        float: right !important;
        width: 28% !important;
        max-width: 28% !important;
        margin-top: 0 !important;
    }

    .mks_adswidget_ul li img {
        width: auto !important;
        height: auto !important;
        object-fit: contain !important;
        -o-object-fit: contain !important;
    }

    .mks_adswidget_ul li:not(:last-child) img {
        margin: 0 0 1em;
    }

    article.post {
        margin-bottom: 0 !important;
        padding: 0 !important;
    }

    .widget {
        text-align: center !important;
    }

    .x-sidebar .widget:first-child {
        display: none;
    }

    .post .post-content, .post .post-image {
        width: 50%;
    }

    .post .post-image {
        min-height: 200px;
    }
}

@media only screen and (max-width: 600px) {
    .post .post-image {
        width: 100%;
        margin: 0 0 1em;
        display: block;
    }

    .post .top-container {
        display: flex;
        flex-direction: column;
    }

    .x-main.full, .x-main.left, .x-main.right {
        width: 100% !important;
        max-width: 100% !important;
        float: left !important;
    }

    .home .x-main.full, .home .x-main.left, .home .x-main.right {
        width: 100% !important;
        max-width: 100% !important;
        float: none !important;
    }

    .x-sidebar.left, .x-sidebar.right {
        float: right !important;
        width: 100% !important;
        max-width: 100% !important;
        margin-top: 0 !important;
    }

    .hide-on-desktop {
        display: block !important;
    }

    .hide-on-desktop .all-posts .post {
        /* display: inline-block; */
        width: 100%;
        padding: 1em;
        background: #fff;
        margin: 0 0 1%;
        vertical-align: top;
        border-bottom: 1px solid;
        box-shadow: none;
    }

    .x-container.offset {
        margin: .5em auto;
    }

    .knoxt-featured-mobile {
        display: block;
    }

    .obituaries .knoxt-featured-mobile {
        display: none !important;
    }

    .post .post-content {
        height: auto !important;
        width: 100%;
        display: block;
    }

    .x-section .x-container.marginless-columns .x-column[class*="x-"] {
        display: block;
        width: 100%;
        vertical-align: inherit;
        margin: 0 0 1em !important;
        padding: 0 !important;
    }

    .margined {
        margin-right: 0 !important;
    }

    li.selectList, select.alm-filter--item {
        width: 100%;
    }

    .all-posts .post {
        display: inline-block;
        width: 100%;
        padding: 1em;
        background: #fff;
        margin: 0 0 1%;
        vertical-align: top;
        border-bottom: none;
        box-shadow: 0 0 10px #ddd;
    }

    .mks_adswidget_ul li img {
        width: 400px !important;
        height: 200px !important;
        object-fit: contain !important;
        -o-object-fit: contain !important;
    }

    ul.category-dropdown {
        column-count: 2;
    }

    .single .entry-wrap {
        background: #fff;
        padding: 1em;
        box-shadow: 0 0 10px #ccc;
        max-width: 98vw !important;
    }
}
